Bug 200957 - www/drupal6 [patch][security] Update 6.35_1 to 6.36
Summary: www/drupal6 [patch][security] Update 6.35_1 to 6.36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Xin LI
URL:
Keywords: patch, patch-ready, security
Depends on:
Blocks:
 
Reported: 2015-06-18 19:45 UTC by Simon Wright
Modified: 2015-06-21 06:35 UTC (History)
3 users (show)

See Also:
simon.wright: maintainer-feedback+
delphij: merge-quarterly+


Attachments
Patch to update Drupal 6.35_1 to 6.36 (1.01 KB, patch)
2015-06-18 19:45 UTC, Simon Wright
no flags Details | Diff
Poudriere build log (14.64 KB, text/plain)
2015-06-18 20:09 UTC, Simon Wright
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Wright 2015-06-18 19:45:52 UTC
Created attachment 157866 [details]
Patch to update Drupal 6.35_1 to 6.36

Upgrade from Drupal 6 from 6.35_1 to 6.36

https://www.drupal.org/drupal-6.36-release-notes

Release notes

Maintenance and security release of the Drupal 6 series.

This release fixes security vulnerabilities. Sites are urged to upgrade immediately after reading the notes below and the security announcement:

    Drupal Core - Critical - Multiple Vulnerabilities - SA-CORE-2015-002

No other fixes are included.

No changes have been made to the .htaccess, robots.txt or default settings.php files in this release, so upgrading custom versions of those files is not necessary.
Comment 1 Simon Wright 2015-06-18 20:09:58 UTC
Created attachment 157867 [details]
Poudriere build log
Comment 2 commit-hook freebsd_committer 2015-06-19 00:42:59 UTC
A commit references this bug:

Author: delphij
Date: Fri Jun 19 00:42:41 UTC 2015
New revision: 390096
URL: https://svnweb.freebsd.org/changeset/ports/390096

Log:
  Security update to 6.36.

  PR:		ports/200957
  Submitted by:	Simon Wright (maintainer)
  MFH:		2015Q2
  Security:	d605edb1-1616-11e5-a000-d050996490d0

Changes:
  head/www/drupal6/Makefile
  head/www/drupal6/distinfo
Comment 3 commit-hook freebsd_committer 2015-06-19 00:47:04 UTC
A commit references this bug:

Author: delphij
Date: Fri Jun 19 00:46:38 UTC 2015
New revision: 390098
URL: https://svnweb.freebsd.org/changeset/ports/390098

Log:
  MFH r386115,390094,390096:

  Security update to 6.36 and 7.38.

  PR:		ports/200956, ports/200957
  Submitted by:	Simon Wright (maintainer)
  Security:	d605edb1-1616-11e5-a000-d050996490d0
  Approved by:	ports-secteam

Changes:
_U  branches/2015Q2/
  branches/2015Q2/www/drupal6/Makefile
  branches/2015Q2/www/drupal6/distinfo
  branches/2015Q2/www/drupal7/Makefile
  branches/2015Q2/www/drupal7/distinfo
  branches/2015Q2/www/drupal7/pkg-plist
Comment 4 Xin LI freebsd_committer 2015-06-19 00:47:28 UTC
Committed, thanks!
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2015-06-21 06:35:12 UTC
Classify correctly after close